=== debian/changelog ===
evince (49~alpha-2ubuntu2) resolute; urgency=medium

  * Add Build-Depends: dh-sequence-gnome & set X-Ubuntu-Use-Langpack: yes
    because of the patch to change Evince's display name

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 13:54:43 -0500

evince (49~alpha-2ubuntu1) resolute; urgency=medium

  * Sync with Debian. Remaining changes:
    - Cherry-pick patch to change display name to Evince
    - d/apparmor-profile: Update env exec rule for new coreutil paths
      (LP: #2123870)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 13:09:25 -0500

evince (49~alpha-2) unstable; urgency=medium

  * debian/copyright: Convert to 1.0 format
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Update Homepage
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 23:27:09 -0500

evince (49~alpha-1) unstable; urgency=medium

  * New upstream release
  * Rename packages for soname bump
  * Build with gtk4 & libadwaita
  * Add Build-Depends: libexempi-dev
  * Add Build-Depends: libsysprof-capture-4-dev
  * Update debian/libevview-4.0-5.symbols
  * libview no longer uses gstreamer for a multimedia media player
  * evince-common.install: Stop installing /usr/share/evince/icons/
  * Stop using dh-sequence-gnome
  * Remove patches applied in new release
  * Comment out remaining patch since it doesn't apply cleanly

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Jan 2026 12:24:52 -0500

evince (48.1-4) unstable; urgency=medium

  * Team upload
  * d/control: Improve GObject-Introspection-related fields:
    - Build-depend on gobject-introspection and gir1.2-*-dev.
      This avoids needing to depend on libgirepository1.0-dev, which
      should be removed during the forky cycle.
    - Use ${gir:Depends} instead of hard-coding it
    - Use ${gir:Provides} for introspection data instead of hard-coding it
    - Use ${gir:Provides} for -dev package.
      This results in the correct gir1.2-*-dev virtual package names being
      generated, which is helpful for packages that depend on this one.
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/libevince-dev.links: Register documentation with devhelp
  * Remove obsolete Lintian overrides

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Aug 2025 18:34:51 +0100
