=== debian/control ===
Source: evince
Standards-Version: 4.7.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: gnome
Build-Depends: debhelper-compat (= 13),
               dh-apparmor,
               dh-sequence-gir,
               dh-sequence-gnome,
               desktop-file-utils,
               gi-docgen,
               gir1.2-gdk-4.0-dev,
               gir1.2-gdkpixbuf-2.0-dev,
               gir1.2-gio-2.0-dev,
               gir1.2-glib-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gir1.2-gtk-4.0-dev,
               gsettings-desktop-schemas-dev,
               itstool,
               libadwaita-1-dev,
               libarchive-dev,
               libcairo2-dev,
               libdbus-1-dev,
               libdjvulibre-dev,
               libexempi-dev,
               libgdk-pixbuf-2.0-dev,
               libgnome-desktop-4-dev,
               libgtk-4-dev,
               libgxps-dev,
               libkpathsea-dev,
               libpoppler-glib-dev,
               libsecret-1-dev,
               libsm-dev,
               libspectre-dev,
               libsynctex-dev,
               libsysprof-capture-4-dev,
               libtiff-dev (>= 4),
               libx11-dev,
               libxml2-dev,
               meson,
               zlib1g-dev
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/evince
Vcs-Git: https://salsa.debian.org/gnome-team/extras/evince.git
Homepage: https://gitlab.gnome.org/GNOME/evince
X-Ubuntu-Use-Langpack: yes

Package: evince
Architecture: any
Depends: evince-common (>= ${source:Version}),
         gsettings-desktop-schemas,
         libevdocument-4.0-6 (= ${binary:Version}),
         libevview-4.0-5 (= ${binary:Version}),
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: default-dbus-session-bus | dbus-session-bus
Suggests: gvfs, nautilus-sendto, poppler-data, unrar
Enhances: nautilus
Provides: djvu-viewer, pdf-viewer, postscript-viewer
Description: Document (PostScript, PDF) viewer
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: evince-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Document (PostScript, PDF) viewer - common files
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains architecture-independent files for evince.

Package: libevdocument-4.0-6
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Document (PostScript, PDF) rendering library
 This package contains libevdocument, which performs the rendering of the
 documents.
 .
 It ships with a ps, pdf, dvi, tiff, djvu, comics and xps backend.

Package: libevview-4.0-5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Document (PostScript, PDF) rendering library - Gtk+ widgets
 This package contains libevview, which provides GTK+ widgets for displaying
 documents.

Package: libevince-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libevdocument-4.0-6 (= ${binary:Version}),
         libevview-4.0-5 (= ${binary:Version}),
         libglib2.0-dev (>= 2.75.0),
         libgtk-4-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Description: Document (PostScript, PDF) rendering library - development files
 This package contains evince-related libraries for rendering and displaying
 Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DjVu,
 DVI, Portable Document Format (PDF) and XML Paper Specification (XPS) files.
  * libevdocument, which performs the rendering of the documents
  * libevview, which provides GTK+ widgets for displaying documents
 .
 This package provides the development headers, static libraries and
 documentation.

Package: gir1.2-evince-4.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Provides: ${gir:Provides}
Description: GObject introspection data for the evince libraries
 This package contains introspection data for the libevview and
 libevdocument libraries.
 .
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
